version 4 requirements

General discussion about Blue Iris
Post Reply
pabratcher
Posts: 1
Joined: Fri Nov 27, 2020 8:16 pm

version 4 requirements

Post by pabratcher » Fri Nov 27, 2020 8:22 pm

is version 4 compatible to run on a Microsoft Server 2019 server? I am getting an error after installation when trying to run the admin. "The application was unable to start correctly (0xc000007b)" I get no errors during installation. I am simply trying to migrate an existing install to a new server.
Post Reply